@font-face {
  font-family: 'pulsar-icons';
  src: url("../font/pulsarjs-webfont.eot");
  src: url("../font/pulsarjs-webfont.eot?#iefix") format('embedded-opentype'), url("../font/pulsarjs-webfont.woff") format('woff'), url("../font/pulsarjs-webfont.ttf") format('truetype'), url("../font/pulsarjs-webfont.svg#pulsar-icons") format('svg');
  font-weight: normal;
  font-style: normal;
}

[class*="pulsar-"]:before {
  font-family: "pulsar-icons";
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
}

h2:before, [class*="icon-large icon-"]:before {
/*    margin: -5px 5px 0 0 !important;*/
    opacity: 1 !important;
}

.icon-trash.pulsar-lib:before { content: '\006c'; } / /* l */

.icon-alarm.pulsar-lib:before { content: '\006c'; } / /* l */